
#stacks_in_1_page0 {
	background-color: rgba(30, 104, 117, 1.00);
}

#stacks_in_14_page0 {
	background-image: url("../index_files/backgroundImage_14.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
}

#stacks_in_10_page0 {
	border: solid rgba(39, 78, 49, 1.00);
	border-width:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 2px 0px 20px 0px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_11_page0 {
	font-weight: lighter;
}
